<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="08-09_Cayenne.pdf" server="porsche-club-deutschland.de/html/" local="129150122705392978" remote="129150123000000000" />
<file name="10-11_Boxster_Spyder.pdf" server="porsche-club-deutschland.de/html/" local="129150122704924978" remote="129150123000000000" />
<file name="24_Tuev-AMI.pdf" server="porsche-club-deutschland.de/html/" local="129150122711320989" remote="129150123000000000" />
<file name="25_NEWS_Online.pdf" server="porsche-club-deutschland.de/html/" local="129150122710384987" remote="129150123000000000" />
<file name="62_Techno-Classica.pdf" server="porsche-club-deutschland.de/html/" local="129150122718185001" remote="129150123600000000" />
</dwsync>